{
	"latex-workshop.latex.recipe.default": "latexmk (lualatex)",

	/*
	"latex-workshop.latex.recipe.default": "tectonic",
	"latex-workshop.latex.outDir": "%DIR%/../build/main",

	"latex-workshop.latex.recipes": [
		{
			"name": "tectonic",
			"tools": ["tectonic"]
		}
	],

	"latex-workshop.latex.tools": [
		{
			"name": "tectonic",
			"command": "tectonic",
			"args": ["-X", "build", "--keep-intermediates", "--keep-logs"],
			"env": {}
		}
	]
	*/
}